#percorso ul,  #percorso ul a:link, #percorso ul a:visited{
/*	list-style: inside url(/jpg/home_dx.png) ;
*/	
	list-style-type:none;
	list-style-position:inside;
	list-style-image: none;
	font-size: 11px;
	font-weight: bold;
	border: 0;
	padding: 0;
	margin: 0;
}
#percorso ul li a:link, #percorso ul li a:visited{
	margin: 0px 0px 0px 5px;
}
#percorso ul a:hover {
	color: #990000;
	text-decoration: none;
}
#percorso ul li {
	line-height:18px;
	margin:0px;
	border:0px;
	padding:0px 2px;
	cursor:pointer;
  	vertical-align:baseline;
}
#percorso ul li:before {
content: ">   ";
font-style: normal;
color: #6E2636;
font-size: 11px;
}

#percorso  {
	float:right;
	width:78%;
	min-height:100%;
	margin:0px;
	padding:0px;
	border:0px;
	display:inline;
	clear:right;
}
#percorso_in {
	padding:12px 0px 14px 12px;
	height:auto;
}
#percorso div.col {
	width:33%;
	float:left;
}
